/* header */
#header {
	max-width: 100%; height: 115px;
	background: url(logo.png) center center no-repeat;
	/*background-size: 100% 100%;*/

}
#header .head_box { max-width: 100%;
    height: 115px;
    margin: 0 auto;
    position: relative;}
#header .logo {}
#header .tel { color: #fdd000; font-size: 19px; position: absolute; top: 52px; right: 32px; padding-top: 15px; background: url(tel_10.png) top left no-repeat; padding-left: 67px; padding-bottom: 10px; font-weight: bold; }
#header .search { color: #fdd000; font-size: 19px; position: absolute; top: 15px; right: 25px; padding-top: 15px; padding-left: 67px; padding-bottom: 10px; font-weight: bold; }
#header .top { color: #ffffff; font-size: 14px; position: absolute; width: 160px; top: 5px; right: 25px; background: url(yuding_06.png) center left no-repeat; padding-left: 27px; }
#header .top a { color: #FFF; }
#header .top a:hover { color: #fdd000; transition: all 0.4s linear; -ms-transition: all 0.4s linear; -moz-transition: all 0.4s linear; -webkit-transition: all 0.4s linear; -o-transition: all 0.4s linear; }
/* nav */
#nav { height: 46px; background: url(nav_bg_02.jpg) top center no-repeat #0069c7;
max-width: 1920px;
    margin: auto;

}
#nav .nav_box { width: 1200px; margin: 0 auto; position: relative; }
#nav ul.nav_link { width: 1200px; margin: 0 auto; line-height: 40px; }
#nav ul.nav_link li { float: left; width: 125px; text-align: center; margin-left: 10px; }
#nav ul.nav_link span { background: url(nav_bg_1_03.png) center no-repeat; padding-bottom: 6px; font-weight: bold; float: left; width: 125px; text-align: center; margin-right: 10px; display: block; }
#nav ul.nav_link span a { color: #FFF; font-size: 17px; display: block; }
#nav ul.nav_link li a { color: #FFF; font-size: 17px; display: block; }
#nav ul.nav_link li a:hover,
#nav ul.nav_link li.on a { background: url(hov1.png) no-repeat center top; }
#navBd { position: relative; }
.navHover a { display: inline-block; }
#navSelected { position: absolute; top: 0; width: 125px; height: 78px; }
/*footer*/
.foot { width: 1200px; margin: 20px auto 0px; border-top: solid 1px #4381bc; font-size: 14px; color: #333; text-align: center; padding: 15px 0 0; line-height: 30px; }
.foot a { padding: 0 5px; }
/*客服*/
#left_layer { position: fixed; z-index: 999; right: 5px; bottom: 5px; }
#left_layer ul { width: 66px; float: right; position: relative; z-index: 88; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc }
#left_layer ul li { width: 66px; height: 71px; float: left; position: relative; z-index: 666; border: 1px solid #ccc; border-top: none; margin-top: 0px; background: #fff; }
#left_layer ul li a { width: 64px; height: 71px; float: left; position: relative; z-index: 77; }
#left_layer ul li a img { width: 64px; height: 71px; }
#left_layer ul li .dwx { display: none; width: 150px; height: 150px; float: left; position: absolute; z-index: 900; right: 64px; background: #11afde; border: 1px solid #ccc; margin-top: -1px; }
#left_layer ul li .dwx img { width: 148px; height: 148px; }
#left_layer ul li:hover .dwx { display: block; }
#left_layer ul li .hot1 { display: none; width: 220px; height: auto; float: left; border: 1px solid #ccc; position: absolute; z-index: 90; right: 64px; top: 0; background: #fff; font-family: 'Microsoft YaHei'; font-size: 20px; color: #333; line-height: 36px; text-align: center; font-weight: normal; padding: 10px 0; }
#left_layer ul li:hover .hot1 { display: block; }
.per { padding: 0 20px; min-height: 30px; margin: 0 auto; background: #fff; border-bottom: 1px solid #dadada; box-shadow: -3px 0 5px #ccc, /*左边阴影*/ 0px 0 0px yellow, /*右边阴影*/ 0 0px 0px blue, /*顶部阴影*/ 2px 0px 12px #ccc; /*底边阴影*/ border-radius: 5px; padding: 20px 0 30px 0 }
.per h3 { width: 120px; height: auto; float: left; margin-left: 20px; font-size: 18px; color: #444; line-height: 42px; font-weight: bold; }
.person_zf .bd { width: 700px; float: right; }
.person_zf dl { padding-bottom: 15px; line-height: 44px; }
.person_zf dl dt { float: left; width: 100px; line-height: 44px; font-size: 16px; color: #888 }
.person_zf dl dd { float: left; line-height: 44px }
.opay li { float: left; height: 44px; margin-right: 20px; }
.opay li.zfico3 { background: url(zfico.png) no-repeat 10px 9px; }
.opay li.zfico7 { background: url(zfico.png) no-repeat 10px -34px; }
.opay li a,
.opay li a:visited { display: block; line-height: 36px; height: 40px; overflow: hidden; position: relative; text-align: center; border: 2px solid #ddd; text-indent: 40px; padding-right: 23px; }
.opay li i { display: none; width: 12px; height: 12px; background: url(opaysel.gif) no-repeat; position: absolute; bottom: 0; right: 0; }
.opay li a.on,
.opay li a:hover { border: 2px solid #E4393C; }
.opay li a.on i { display: block; }
.ydloaction { height: 60px; }
.ydloaction b { float: left; font-size: 22px; color: #2c78b6; border-bottom: #2c78b6 solid 1px; height: 40px; display: block }
.ydloaction p { float: right; border-bottom: #a6a6a6 solid 1px; height: 40px; width: 1080px; text-align: right }
.zfprice { font-size: 18px; color: #f00 }
.zfprice em { font-style: normal; font-size: 14px; }
